Kan combo update niet installeren

Ik heb zonet een clean install van 10.4 gedaan op m'n emac.

Nu wil ik de combo update 10.4.5 draaien om alles up te daten.
Als ik het pakket wil intalleren krijg ik steeds de melding “there was an error while evaluating Java Script for the package”.

Heb het pakket al een paar maal opnieuw gedownload maar niets.

iemand suggesties?

Probeer eens een [url=http://www.apple.com/support/downloads/macosxupdate1043combo.html]Combo Update 10.4.3[/url] te installeren en daarna verder updaten naar 10.4.5

Had ik al geprobeerd.

Zelfde probleem.

Er is precies iets ergers aan de gang.
Ik kan geen software update doen.
Quicktime instaleert niet Enz…

Ik weet echt niet wat er aan de hand is.

Doe dan eerst eens een 'herstel bevoegdheden' sessie, verwijder nodeloze USB en Firewire accessoires en start de machine opnieuw op voor de installatie.

Daarmee heb je een flink aantal valkuilen omzeild